## node-normalize-package-data 0.2.2

=== debian/changelog ===
node-normalize-package-data (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #721870)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 07 Sep 2013 16:33:32 +0200
