## node-normalize-package-data 2.3.5

=== debian/changelog ===
node-normalize-package-data (2.3.5-2) unstable; urgency=medium

  * Use autopkgtest Restrictions: allow-stderr instead of patch

 -- Jérémy Lal <kapouer@melix.org>  Sat, 14 Jan 2017 14:50:33 +0100

node-normalize-package-data (2.3.5-1) unstable; urgency=medium

  * New upstream version 2.3.5
    Closes: #842824
  * Depends:
    - node-github-url-from-git
    + node-hosted-git-info
    + node-is-builtin-module
    + node-validate-npm-package-license
  * Autopkgtest setup
  * Secure Vcs url
  * debhelper 9
  * Standards-Version 3.9.8
  * Patch a test writing to stderr

 -- Jérémy Lal <kapouer@melix.org>  Tue, 01 Nov 2016 16:29:04 +0100
