=== debian/control ===
Source: node-normalize-package-data
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
Standards-Version: 3.9.8
Homepage: https://github.com/meryn/normalize-package-data
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-normalize-package-data.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/node-normalize-package-data.git
Testsuite: autopkgtest

Package: node-normalize-package-data
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-hosted-git-info
 , node-is-builtin-module
 , node-semver (>= 2)
 , node-validate-npm-package-license
Description: Normalizes package metadata - Node.js module
 This module is used by node-read-package-json to normalize data it
 reads from a package.json file typically found in Node.js modules,
 but in principle it could come from any source.
 .
 Node.js is an event-based server-side javascript engine.
