=== debian/tests/control ===
Test-Command: tap test/*.js
Restrictions: allow-stderr
Depends: @, node-tap, node-async, node-underscore
