=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-normalize-package-data-$1.tar.gz/ \
https://github.com/meryn/normalize-package-data/tags .*/archive/v?([\d\.]+).tar.gz
