## node-normalize-package-data 2.4.0

=== debian/changelog ===
node-normalize-package-data (2.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.0
  * Enable tests during build
  * Bump debhelper compatibility level to 11
  * Tighten dependencies
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Remove unnecessary testsuite field
  * Change section to javascript and priority to optional

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Sep 2018 17:09:38 +0530
