=== debian/control ===
Source: node-normalize-package-data
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 11~)
 , nodejs
 , node-async <!nocheck>
 , node-underscore <!nocheck>
 , node-tap <!nocheck>
 , node-hosted-git-info (>= 2.1.4~) <!nocheck>
 , node-is-builtin-module (>= 1.0~) <!nocheck>
 , node-semver (>= 2~) <!nocheck>
 , node-validate-npm-package-license (>= 3.0.1~) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/meryn/normalize-package-data
Vcs-Git: https://salsa.debian.org/js-team/node-normalize-package-data.git
Vcs-Browser: https://salsa.debian.org/js-team/node-normalize-package-data

Package: node-normalize-package-data
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-hosted-git-info (>= 2.1.4~)
 , node-is-builtin-module (>= 1.0~)
 , node-semver (>= 2~)
 , node-validate-npm-package-license (>= 3.0.1~)
Description: Normalizes package metadata - Node.js module
 This module is used by node-read-package-json to normalize data it
 reads from a package.json file typically found in Node.js modules,
 but in principle it could come from any source.
 .
 Node.js is an event-based server-side javascript engine.
