=== debian/tests/control ===
Tests: require
Depends: node-normalize-package-data

Test-Command: tap test/*.js
Restrictions: allow-stderr
Depends: @, node-tap, node-async, node-underscore
