## node-normalize-package-data 2.5.0

=== debian/changelog ===
node-normalize-package-data (2.5.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 2.5.0
  * Embed old hosted-git-info
  * Update dependencies
  * Update copyright
  * Parallelize test

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 18:35:58 +0100
