=== debian/control ===
Source: node-normalize-package-data
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 12)
 , node-async <!nocheck>
 , node-resolve (>= 1.10.0~) <!nocheck>
 , node-semver <!nocheck>
 , node-tap <!nocheck>
 , node-underscore <!nocheck>
 , node-validate-npm-package-license <!nocheck>
 , pkg-js-tools (>= 0.9.29~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-normalize-package-data
Vcs-Git: https://salsa.debian.org/js-team/node-normalize-package-data.git
Homepage: https://github.com/meryn/normalize-package-data
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-normalize-package-data
Architecture: all
Depends: ${misc:Depends}
 , node-resolve (>= 1.10.0~)
 , node-semver
 , node-validate-npm-package-license
 , nodejs
Description: Normalizes package metadata - Node.js module
 This module is used by node-read-package-json to normalize data it
 reads from a package.json file typically found in Node.js modules,
 but in principle it could come from any source.
 .
 Node.js is an event-based server-side javascript engine.
