## node-normalize-package-data 3.0.0+~2.4.0

=== debian/changelog ===
node-normalize-package-data (3.0.0+~2.4.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Replace embedded hosted-git-info by dependency to node-hosted-git-info
  * Embed @types/normalize-package-data
  * New upstream version 3.0.0+~2.4.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Nov 2020 17:51:43 +0100
