=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 12)
  , node-async <!nocheck>
+ , node-hosted-git-info (>= 3) <!nocheck>
  , node-resolve (>= 1.10.0~) <!nocheck>
  , node-semver <!nocheck>
  , node-tap <!nocheck>
  , node-underscore <!nocheck>
  , node-validate-npm-package-license <!nocheck>
- , pkg-js-tools (>= 0.9.29~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-normalize-package-data
 Vcs-Git: https://salsa.debian.org/js-team/node-normalize-package-data.git
@@ -21,10 +22,12 @@
 Package: node-normalize-package-data
 Architecture: all
 Depends: ${misc:Depends}
+ , node-hosted-git-info (>= 3)
  , node-resolve (>= 1.10.0~)
  , node-semver
  , node-validate-npm-package-license
  , nodejs
+Provides: ${nodejs:Provides}
 Description: Normalizes package metadata - Node.js module
  This module is used by node-read-package-json to normalize data it
  reads from a package.json file typically found in Node.js modules,
