## node-normalize-package-data 3.0.3+~2.4.1

=== debian/changelog ===
node-normalize-package-data (3.0.3+~2.4.1-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 3.0.3+~2.4.1

 -- Yadd <yadd@debian.org>  Mon, 27 Sep 2021 05:57:17 +0200
