=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-async <!nocheck>
  , node-hosted-git-info (>= 3) <!nocheck>
  , node-resolve (>= 1.10.0~) <!nocheck>
@@ -12,7 +12,7 @@
  , node-underscore <!nocheck>
  , node-validate-npm-package-license <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-normalize-package-data
 Vcs-Git: https://salsa.debian.org/js-team/node-normalize-package-data.git
 Homepage: https://github.com/meryn/normalize-package-data
