=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-normalize-package-data-$1.tar.gz/ \
https://github.com/meryn/normalize-package-data/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-normalize-package-data,pgpmode=none" \
 https://registry.npmjs.org/@types/normalize-package-data https://registry.npmjs.org/@types/normalize-package-data/-/normalize-package-data-([\d\.]+)@ARCHIVE_EXT@ group
