## node-normalize-package-data 4.0.1+~2.4.1

=== debian/changelog ===
node-normalize-package-data (4.0.1+~2.4.1-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact.
  * Drop dependency to nodejs
  * Declare compliance with policy 4.6.1
  * New upstream version 4.0.1+~2.4.1

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 15:54:08 +0200

node-normalize-package-data (4.0.0+~2.4.1-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * New upstream version 4.0.0+~2.4.1

 -- Yadd <yadd@debian.org>  Mon, 04 Apr 2022 12:44:21 +0200
