=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-async <!nocheck>
  , node-hosted-git-info (>= 3) <!nocheck>
  , node-resolve (>= 1.10.0~) <!nocheck>
@@ -11,8 +12,7 @@
  , node-tap <!nocheck>
  , node-underscore <!nocheck>
  , node-validate-npm-package-license <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-normalize-package-data
 Vcs-Git: https://salsa.debian.org/js-team/node-normalize-package-data.git
 Homepage: https://github.com/meryn/normalize-package-data
@@ -26,7 +26,6 @@
  , node-resolve (>= 1.10.0~)
  , node-semver
  , node-validate-npm-package-license
- , nodejs
 Provides: ${nodejs:Provides}
 Description: Normalizes package metadata - Node.js module
  This module is used by node-read-package-json to normalize data it
