## node-normalize-package-data 8.0.0+~2.4.4

=== debian/changelog ===
node-normalize-package-data (8.0.0+~2.4.4-3) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Thu, 26 Feb 2026 23:13:44 +0100

node-normalize-package-data (8.0.0+~2.4.4-2) unstable; urgency=medium

  * Drop useless deps

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Dec 2025 22:51:47 +0100

node-normalize-package-data (8.0.0+~2.4.4-1) unstable; urgency=medium

  * New upstream version 8.0.0+~2.4.4
  * Watch version 5
  * Use latest salsa-ci.yml
  * Fix test reporter
  * Standards-Version 4.7.2, no changes
  * Drop RRR
  * Drop Testsuite

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Dec 2025 22:47:37 +0100
