=== debian/control ===
--- 
+++ 
@@ -5,27 +5,22 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-async <!nocheck>
  , node-hosted-git-info (>= 3) <!nocheck>
- , node-resolve (>= 1.10.0~) <!nocheck>
  , node-semver <!nocheck>
  , node-tap <!nocheck>
- , node-underscore <!nocheck>
  , node-validate-npm-package-license <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-normalize-package-data
 Vcs-Git: https://salsa.debian.org/js-team/node-normalize-package-data.git
 Homepage: https://github.com/meryn/normalize-package-data
-Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-normalize-package-data
 Architecture: all
 Depends: ${misc:Depends}
  , node-hosted-git-info (>= 3)
- , node-resolve (>= 1.10.0~)
  , node-semver
  , node-validate-npm-package-license
+Multi-Arch: foreign
 Provides: ${nodejs:Provides}
 Description: Normalizes package metadata - Node.js module
  This module is used by node-read-package-json to normalize data it
