=== debian/watch ===
Version: 5

Template: Github
Owner: meryn
Project: normalize-package-data
Version-Schema: group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
Component: types-normalize-package-data
Template: Npmregistry
Ctype: nodejs
Dist: @types/normalize-package-data
Version-Schema: group
